### Method

# FwupdPlugin SrecFirmware set_addr_min

since: 1.9.3

#### Declaration [src]

    void
    fu_srec_firmware_set_addr_min (
      FuSrecFirmware* self,
      guint32 addr_min
    )

#### Description [src]

Sets the minimum address allowed. This may be useful to ignore a bootloader section.

Available since: 1.9.3

#### Parameters

`addr_min`

  Type: `guint32`

  Address, or 0x0 to disable.